## dput 1.1.3

=== debian/changelog ===
dput (1.1.3) unstable; urgency=medium

  * The “Makoto Okamura” release.
  * Ignore positional command-line arguments when options specify action.
    Closes: bug#1014182. Thanks to Ben Hutchings for the report.
  * Correct spelling of ‘--maintaineraddress’ in ‘dcut(1)’ man page.
  * Correct Bash command completion for maintainer email address.
  * Correct Bash command completion for host names.
  * Open text files using explicit UTF-8 encoding.
    Closes: bug#876671. Thanks to Nicholas D Steeves for the report.
    Closes: bug#905914. Thanks to Harald Dunkel for the report.
    Closes: bug#911500. Thanks to Dima Kogan for the report.

 -- Ben Finney <bignose@debian.org>  Thu, 08 Dec 2022 16:11:11 +1100
