=== debian/tests/control ===
# debian/tests/control
# Control file for Debian ‘autopkgtests’.
# Documentation: ‘/usr/share/doc/autopkgtest/README.package-tests.rst.gz’.

Test-Command:
    dput --version
Restrictions: superficial
Depends:
    dput

Test-Command:
    dcut --version
Restrictions: superficial
Depends:
    dput


# Local variables:
# coding: utf-8
# mode: conf-space
# End:
# vim: fileencoding=utf-8 filetype=conf :
