## dput 1.1.3ubuntu2.1

=== debian/changelog ===
dput (1.1.3ubuntu2.1) lunar; urgency=medium

  * Make PEP 440 version conversion more robust for SRUs (LP: #1991606)

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 01 Jul 2023 01:49:41 +0200
