=== debian/changelog ===
dput (1.1.3ubuntu3) mantic; urgency=medium

  * Make PEP 440 version conversion more robust for SRUs (LP: #1991606)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 29 Jun 2023 16:09:30 +0200
