## dput 1.2.1ubuntu2

=== debian/changelog ===
dput (1.2.1ubuntu2) oracular; urgency=medium

  * Fix uploads with SFTP.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Jun 2024 13:05:54 -0500

dput (1.2.1ubuntu1) oracular; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - dput:
      + Recognize 0ubuntu1 as a Debian version that requires
        orig.tar.gz to be included in the upload.
      + Correctly handle cases where a non-existant host or no host at all is
        supplied when -o option is passed. (Thanks to David Futcher for
        spotting.)
      + Be more careful about setting a variable in a section that does not
        exist in host argument handling.
    - dput.1: Updated to document host argument feature and sftp support.
    - dput.cf:
      + Set 'default_main_host = ubuntu'
      + Set 'progress_indicator = 2'
      + Updated ppa stanza to make use of argument support.
    - dput.cf.5: Updated to note support for sftp transport and host args.
    - dput.cf: Switch ubuntu stanza to upload to "/ubuntu" rather than "/"
      (LP: #1340130).
    - dput.cf: Drop trailing "/ubuntu" from ppa stanza, to support the new
      form of the upload path needed for PPAs based on derived distributions
      (LP: #1340130).
    - Implement a new sftp method that connects via openssh and then
      uses paramiko's sftp support. Some code copied from bzr.
    - Add ssh-ubuntu and ssh-ppa upload targets using sftp protocols and ssh
      provided username. Set login name in ~/.ssh/config for ubuntu &
      launchpad hosts to match the launchpad login name.
    - Make versions with Ubuntu suffixes compliant with PEP 440 (LP: #1991606).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Jun 2024 12:03:45 -0500

dput (1.2.1) unstable; urgency=medium

  * Allow configuration value "", representing “no delayed days”.
    Closes: bug#1072857. Thanks to Martin-Éric Racine for the report.
  * Correct data type of a function argument.
    Closes: bug#1073040. Thanks to Christoph Berg for the report.

 -- Ben Finney <bignose@debian.org>  Mon, 17 Jun 2024 08:44:37 +1000

dput (1.2) unstable; urgency=medium

  * The “Lassana Bathily” release.

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 0.9.2.16.

  [ Christoph Berg ]
  * Drop message about problematic multiple orig uploads.
    Closes: bug#706607. Thanks to Raphaël Hertzog and Christoph Berg for
    the report and rationale.

  [ Ben Finney ]
  * Declare conformance to “Standards-Version: 4.7.0”.
    No additional changes required.
  * Emit more-informative message when upload log matches current request.
    Closes: bug#941784. Thanks to Wolfgang Silbermayr for the report.
  * Refine pattern for matching version string, to conform to Policy.
    Thanks to Christoph Berg for the explanation.
  * Remove an ancient warning for a change completed prior to 2009.

 -- Ben Finney <bignose@debian.org>  Thu, 06 Jun 2024 12:02:00 +1000
