=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
     dh-python
 Build-Depends:
     debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 VCS-Git: https://salsa.debian.org/debian/dput.git
 VCS-Browser: https://salsa.debian.org/debian/dput/
 Homepage: https://packages.debian.org/source/sid/dput
