## dput 1.2.2

=== debian/changelog ===
dput (1.2.2) unstable; urgency=medium

  * Some minor internal refactoring.
    No user-visible changes.
  * New release to help package migrate to Debian ‘testing’.

 -- Ben Finney <bignose@debian.org>  Thu, 18 Jul 2024 16:08:29 +1000
