=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dput
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ben Finney <bignose@debian.org>
+Maintainer: Ben Finney <bignose@debian.org>
 Build-Depends-Indep:
     python3-testtools,
     python3-testscenarios,
@@ -27,7 +26,6 @@
     python3-pkg-resources,
     ${python3:Depends},
     ${misc:Depends}
-Recommends: python3-paramiko
 Suggests: openssh-client, lintian, mini-dinstall, rsync
 Description: Debian package upload tool
  DPut is the Debian Package Upload Tool. The ‘dput’ command uploads one or more
