## dput 1.2.4

=== debian/changelog ===
dput (1.2.4) unstable; urgency=medium

  * Remove unused “Depends: python3-pkg-resources”.
    Closes: bug#1083374. Thanks to Matthias Klose for the report.

 -- Ben Finney <bignose@debian.org>  Mon, 21 Oct 2024 13:10:33 +1100

dput (1.2.3) unstable; urgency=medium

  [ Jordi Mallach ]

  * doc/man/dcut.1:
    * Correct URL for the “Queue README” in our documentation.
  * dput/dcut.py:
    * Correct “Supported commands” in help output from ‘dcut’ command.
      Closes: bug#1081700.

  [ Ben Finney ]

  * Migrate from obsolete ‘pkg_resources’ to standard ‘importlib.metadata’.
    Closes: bug#1083374. Thanks to Matthias Klose for the report.

 -- Ben Finney <bignose@debian.org>  Mon, 21 Oct 2024 12:34:06 +1100
