=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends-Indep:
     python3-testtools,
     python3-testscenarios,
+    python3-fake-factory,
     python3-debian,
     python3-gpg,
     python3-setuptools,
     python3-xdg,
-    python3 (>= 3.4),
+    python3,
     bash-completion,
     dh-python
 Build-Depends:
@@ -23,7 +24,6 @@
 Package: dput
 Architecture: all
 Depends:
-    python3-pkg-resources,
     ${python3:Depends},
     ${misc:Depends}
 Suggests: openssh-client, lintian, mini-dinstall, rsync
