## dput 1.2.4ubuntu1

=== debian/changelog ===
dput (1.2.4ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - dput:
      + Recognize 0ubuntu1 as a Debian version that requires
        orig.tar.gz to be included in the upload.
      + Correctly handle cases where a non-existant host or no host at all is
        supplied when -o option is passed. (Thanks to David Futcher for
        spotting.)
      + Be more careful about setting a variable in a section that does not
        exist in host argument handling.
    - dput.1: Updated to document host argument feature and sftp support.
    - dput.cf:
      + Set 'default_main_host = ubuntu'
      + Set 'progress_indicator = 2'
      + Updated ppa stanza to make use of argument support.
    - dput.cf.5: Updated to note support for sftp transport and host args.
    - dput.cf: Switch ubuntu stanza to upload to "/ubuntu" rather than "/"
      (LP: #1340130).
    - dput.cf: Drop trailing "/ubuntu" from ppa stanza, to support the new
      form of the upload path needed for PPAs based on derived distributions
      (LP: #1340130).
    - Implement a new sftp method that connects via openssh and then
      uses paramiko's sftp support. Some code copied from bzr.
    - Add ssh-ubuntu and ssh-ppa upload targets using sftp protocols and ssh
      provided username. Set login name in ~/.ssh/config for ubuntu &
      launchpad hosts to match the launchpad login name.
    - Make versions with Ubuntu suffixes compliant with PEP 440 (LP: #1991606).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 21 Nov 2024 15:07:15 -0600
