## dput 1.2.4ubuntu2

=== debian/changelog ===
dput (1.2.4ubuntu2) plucky; urgency=medium

  * Refresh the SFTP method, and give it a facelift.
  * Set the default upload target to ssh-ubuntu, to encourage use of SFTP over
    FTP.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 15 Feb 2025 14:05:41 -0600
