## dput 1.2.4ubuntu3

=== Makefile ===
--- 
+++ 
@@ -54,7 +54,7 @@
 
 
 
-# Copyright © 2015–2022 Ben Finney <bignose@debian.org>
+# Copyright © 2015–2024 Ben Finney <bignose@debian.org>
 #
 # This is free software: you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License as published by the
