=== debian/changelog ===
dput (1.2.4ubuntu3) questing; urgency=medium

  * setup.py: Drop setup_requires to prevent calls to pip during dh_clean.
    Setup requirement was made redundant by d/control. (LP: #2124945)

 -- Simon Poirier <simon.poirier@canonical.com>  Wed, 17 Sep 2025 18:50:10 -0400
