## dput 1.2.4ubuntu4

=== debian/changelog ===
dput (1.2.4ubuntu4) resolute; urgency=medium

  * No-change rebuild for gpgme1.0 2.0

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Thu, 19 Feb 2026 18:54:02 +0000
